map: Saltern
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 45f6ece4-48ed-4f9b-92f4-325ed42533d4
  playerICName: Eliot Pavlov
  playerOOCName: mushroom2
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 47733
endTick: 1569418
duration: 00:32:51.9646947
fileCount: 93
size: 15585706
uncompressedSize: 100409447
endTime: 14:31:53.8476861
...
